/*
*-
*/

/*
*-registration menu
*/
#registration-menu {
	position: absolute;
	top: 16px;
	right: 10px;
}

/*
*-form styles
*/

.container {
	background-color: #EFEFEF;
	width: 450px;
	margin: 25px auto;
}
.container form {
	width: 430px;
	margin: 0 auto;
	text-align: center;
	padding: 10px 0;
}

fieldset,
.fieldset {
/*	border-width: .1em;
	border-color: #f5f5f5;*/
	padding: 0 0 15px;
	margin: 0 0 10px;
	background-color: #F5F5F5;
	border-color: #ddd;

}

legend,
.legend {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	color: #031C54;
	padding: 10px;
	width: 410px;
	background: url("../new_login/concrete/images/bg_header.png") repeat-x scroll center bottom transparent;
}

.fieldset_content {
	padding-left: 15px;
	padding-right: 15px;
	text-align: left;
}
.fieldset_content p {
	font-family: Helvetica, sans-serif;
	font-size: .75em;
}
form .field_container {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	position: relative;
	padding-top: 10px;
}
form ol.field_container > li {
	position: relative;
	margin-bottom:10px;
}
.ie6 form ol li {
	position:relative;
	clear:right;
}
/*
*-form-inputs
*/
.container form input.field,
.container form textarea {
	margin: 0; /* reset.css doesn't work here for Chromium. Margin must be set explicitly here. */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	background-color: #fff;
	border-color: #BBBBBB #DDDDDD #DDDDDD #BBBBBB;
	border-width: 1px;
	border-style: solid;
	height: 21px;
	margin-top: 3px;
	padding-left: .2em;
	width: 60%;
	vertical-align: middle;
	font-size: .9em;
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
}
.ie6 .container form input.field,
.ie6 .container form textarea {
	position:static;
	float:right;
}

.container form textarea {
	height: 150px;
	resize: none; /* prevents user change of dimensions to textarea */
	overflow: auto; /* removes scrollbar unless needed */
}
/* form input buttons */
div.ccm-button {
	text-align:center;
}
button {
	margin: 0 auto;
}
/* submit button */
form #submit_button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	cursor: pointer;
	font-size: 1em;
}

form input:focus,
form textarea:focus {
	border: 1px solid #538AC4;
}

.container input[type='checkbox'] {
	width: auto;
	float: right;
	margin: 5px;
}
form input#uMaintainLogin_field {
	vertical-align: bottom;
}

/*
*-form-captcha
*/
form input#captcha_code {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	background-color: #ffffff;
	height: 21px;
	margin-top: 3px;
	width: 50px;
	float: left;
}

/* ccm-captcha-image is found inside /concrete/css/ccm.base.css
* We add some extra CSS to make it fit with our format
*/
form div.fieldset_content img.ccm-captcha-image {
	margin-left: 85px;
	margin-bottom: 5px;
}

/*
*-form-labels
*/
.container form label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	display: inline-block;
	clear: left;
	margin-top: .4em;
	width: 33%;
	padding-right: 5px;
	margin-right: 2%;
	text-align: right;
	vertical-align: middle;
	color: #538AC4;
	font-weight: bold;
}
li.right label {
	margin-right: 0;
	padding-right: 0;
	width: auto;
	display: block;
	font-weight: normal;
}
.ie6 .container form label {
	float:left;
	display:inline;
}
.ie6 li.right label {
	float:right;
}



/*
*-messages-errors
*/
#errors ul {
	color: red;
	font-weight: bold;
	font-size: 11px;
	padding-left: 0;
	margin-left: 0;
	list-style-position: outside;
}

.message {
	margin-bottom: 16px;
	font-weight: bold
}
.ccm-error {
	margin-bottom: 16px;
}

/*
*-css3-round-corners
 */
.container,
form,
fieldset,
.fieldset,
legend,
.legend,
form input.field,
form textarea {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/*
*-css3-box-shadow
*/
.container,
.fieldset,
fieldset
{
	-webkit-box-shadow: 0px 0px 0px 2px #DDD;
	-moz-box-shadow: 0px 0px 0px 2px #DDD;
	box-shadow: 0px 0px 0px 2px #DDD;
}

form input:focus,
form textarea:focus
{
	-webkit-box-shadow: 0px 0px 1px 1px #333;
	-moz-box-shadow: 0px 0px 1px 1px #333;
	box-shadow: 0px 0px 1px 1px #333;
}

/*
*-helper classes
*/
.clear {
	font-size: 1px;
	height: 1px;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}
.left {
	text-align:left;
}

/* 
*-clearfix: apply to parent for clearing child floats
*/
.clearfix:before, .clearfix:after,
form:before, form:after,
form .field_container > li:before,
form .field_container > li:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after,
form:after,
form .field_container > li:after {
	clear: both;
}
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix,
form,
form .field_container > li {
	zoom: 1;
}

